Bug 661648 - Providing native systemd file for upcoming F15 Feature Systemd
Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gadget (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Simon Schampijer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2010-12-09 05:05 EST by Michał Piotrowski
Modified: 2012-02-16 11:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-16 11:00:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gadget.service (260 bytes, text/plain)
2010-12-09 05:05 EST, Michał Piotrowski
no flags Details

  None (edit)
Description Michał Piotrowski 2010-12-09 05:05:12 EST
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability
Comment 1 Michał Piotrowski 2010-12-09 05:05:37 EST
Created attachment 467720 [details]
gadget.service
Comment 2 Jon Ciesla 2012-02-13 14:36:47 EST
Simon, any objection to my making this change?
Comment 3 Simon Schampijer 2012-02-14 02:43:11 EST
Hi Jon, no, absolutely no objection from my side. Please go ahead. Thanks for offering!
Comment 4 Jon Ciesla 2012-02-16 11:00:25 EST
Done, thanks all!

Note You need to log in before you can comment on or make changes to this bug.